<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-91">Zr-91</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 11.2 %</p>
<p>Results found: (12) [‘j22’, ‘j32’, ‘j4t0’, ‘j311’, ‘t21’, ‘jnd50’, ‘j4t1’, ‘b80’, ‘j33’, ‘b71’, ‘jnd40’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.47820e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.48718e+01 +/- 0.0 %</p>
<p>j33 time: 10.6; Collisions: 1.54573e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.49743e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.47758e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.51257e+01 +/- 0.0 %</p>
<p>j32 time: 11.4; Collisions: 1.51921e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.52073e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.55182e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.53067e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.0 % (refs), 8.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 9.6 %</p>
<p>j33: rms = 6.3 %</p>
<p>b80: rms = 11.3 %</p>
<p>jnd40: rms = 12.3 %</p>
<p>j22: rms = 10.1 %</p>
<p>j311: rms = 11.0 %</p>
<p>j32: rms = 11.2 %</p>
<p>b71: rms = 8.8 %</p>
</body>
</html>
